[Desktop Entry]
Name=zbreplay (archived)
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "zbreplay -h"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=06-04-other-wireless;
X-Kali-Package=killerbee
